Need to update "Install Discourse in Under 30 Minutes"


(Blue T) #1

The page Install Discourse in Under 30 Minutes is linked from landing page and is the first page when people when to install, but it still says “The release of Ubuntu 14.04 LTS Server” and also a link to the twitter post about 14.04 release.

As 16.04 released at Apr, I think this should be updated?


(Jeff Atwood) #2

Ok, I guess I can agree with this and I updated it, but it also references Discourse 1.0 and Docker 1.0… so I’m not entirely sure why Ubuntu needs special treatment here?

It says “a few things came together recently” and 16.04 did not “come together” with Discourse 1.0, Docker 1.0?